﻿@using System.Web.UI.WebControls;
@using Portal.Models.DCLScreen;


<div style="margin:10px 10px 10px 0px">
    <table border=0>
        <tr>
            <td>
                <div style="display:inline-block">
                    <label for="PickUpDate">Pick Up Date</label>
                </div>
            </td>
            <td width ="100px" >
                <div style="display:inline-block">
                    @Html.DevExpress().TextBox(
                            settings =>
                            {
                                settings.Name = "DateAdditional";
                                settings.Width = Unit.Pixel(70);
                                settings.ReadOnly = true;
                                settings.ControlStyle.BackColor = System.Drawing.Color.LightGray;
                                settings.Properties.DisplayFormatString = "d";
                            }).GetHtml()
                </div>
            </td>

            <td >
                <div style="display:inline-block">
                    <label for="Company">Company</label>
                </div>
            </td>
            <td width ="250px">
                <div style="display:inline-block">
                    @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "CompanyAdditional";
                            settings.Width = Unit.Pixel(200);
                            settings.ReadOnly = true;
                            settings.ControlStyle.BackColor = System.Drawing.Color.LightGray;
                        }
                       ).GetHtml()
                </div>
            </td>
            <td rowspan="3" valign="top" align="right" width="100">
                <div style="border:2px solid black;width:auto;padding:20px 20px 20px 20px;background-color:#FFFF00">
                    <b><p style = "color:Black;font-size:5;"><b>ADDITIONAL</b></p></b>
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <div style="display:inline-block">
                    <label for="RouteName">Route Name</label>
                </div>
            </td>
            <td>
                <div style="display:inline-block">
                    @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "RouteNameAdditional";
                            settings.Width = Unit.Pixel(70);
                            settings.ReadOnly = true;
                            settings.ControlStyle.BackColor = System.Drawing.Color.LightGray;
                        }
                             ).GetHtml()
                </div>
            </td>
            <td>
                <div style="display:inline-block">
                    <label for="DriveName">Driver Name</label>
                </div>
            </td>
            <td>
                <div style="display:inline-block">
                    @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "DriveNameAdditional";
                            settings.Width = Unit.Pixel(200);
                            settings.ReadOnly = true;
                            settings.ControlStyle.BackColor = System.Drawing.Color.LightGray;
                        }
                             ).GetHtml()
                </div>
            </td>
            
        </tr>

        <tr>
        
	        <td valign = "top">
	            <div style="display:inline-block">
		            <label for="Tripno">Trip No</label>
	            </div>
            </td>
            
            <td valign = "top">
                <div style="display:inline-block">
                    @Html.DevExpress().TextBox(
                        settings =>
                        {
                            settings.Name = "TripNoRegulerAdditional";
                            settings.Width = Unit.Pixel(50);
                            settings.ReadOnly = true;
                            settings.ControlStyle.BackColor = System.Drawing.Color.LightGray;
                        }
                             ).GetHtml()
                </div>
            </td>
        </tr>
    </table>
    
 </div>
           